/*Скругляем углы у изображений новостей*/
.t-feed__post-bgimg.t-bgimg.loaded {
    border-radius: 24px !important;
}
@media screen and (max-width: 767px){
  .t-feed__post-bgimg.t-bgimg.loaded {
    border-radius: 16px !important;
}  
.t-feed__post-imgwrapper.t-feed__post-imgwrapper_beforetitle {
    border-radius: 16px !important;    
}
.t-feed__col-grid__post-wrapper .t-feed__post-imgwrapper {
    margin-bottom: 16px; /* отступ от картинки до названия*/
}
.t-feed__post-parts-date-row_afterdescr {
    margin-top: 8px; /* отступ от названия до даты*/
}
.t-feed__col-grid__content.t-feed__grid-col_paddingsmall {
    padding: 0 16px 0px; /* отступ до краев карточки новости*/
}
}   

/*Добавляем отступ перед чекбоксом в форме*/
.t-checkbox__control.t-checkbox__control_flex {
    align-items: flex-start;
    gap: 16px !important;
    padding-top: 16px;
}   
/*Скругляем углы у большого поля в форме*/
textarea.t-input.js-tilda-rule.t-input-inline-styles {
    border-radius: 28px !important;
}

/* Принудительно убираем любую прозрачность полей в форме */
.t-form .t-input,
.t-form .t-textarea {
    -webkit-text-fill-color: #312D2B !important;
}
.t-form .t-input::placeholder,
.t-form .t-textarea::placeholder {
    color: #312D2B !important;
    opacity: 1 !important;
}
/* жесткий метод - переопределение через важность для всех возможных состояний */
.t-input:not(:focus)::-webkit-input-placeholder {
    opacity: 1 !important;
    color: #312D2B !important;
    transition: none !important;
}


/* Уменьшаем отступ между полями формы в попапе */
.t702 .t-input-group {
    margin-bottom: 8px;
}


/* Ровняем стандартный блок по сетке зеро */
.js-feed-container{
    max-width: 100vw;
    padding: 0 16px !important;    /*Отступы по бокам экрана*/
    box-sizing: border-box;
    display: grid !important;
    grid-template-columns: repeat( auto-fit, minmax(400px, 1fr) );  /*Минимальная ширина карточки*/
    gap: 40px 8px;  /*Отступ между карточками, первое значение – по оси Y, второе – по оси X*/
}

.js-feed-container:before,
.js-feed-container:after{
    display: none !important;
}

.js-feed-post{
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.t-feed__col-grid__post-wrapper {
    height: 100%;
}

@media screen and (max-width: 960px){
    .js-feed-container{
        padding: 0 16px !important;   /*Отступы по бокам экрана*/ 
        grid-template-columns: repeat( auto-fit, minmax(336px, 1fr) );  /*Минимальная ширина карточки*/
        gap: 40px 8px;  /*Отступ между карточками*/
    }
}

@media screen and (max-width: 960px){
    .t-feed__container_inrow3 .t-feed__post:nth-child(-n+3) {
        margin: 0 !important;
    }
    
    .t-feed__grid-col:not(.t-slds__item) {
        margin: 0 !important;
    }    
}

@media screen and (max-width: 768px){
    .js-feed-container{
        padding: 0 16px !important;    /*Отступы по бокам экрана*/
        grid-template-columns: repeat( auto-fit, minmax(364px, 1fr) );  /*Минимальная ширина карточки*/
        gap: 40px 8px;  /*Отступ между карточками*/
    }
}

@media screen and (max-width: 480px){
    .js-feed-container{
        padding: 0 8px !important;    /*Отступы по бокам экрана*/
        grid-template-columns: repeat( auto-fit, minmax(344px, 1fr) );  /*Минимальная ширина карточки*/
        gap: 32px 8px;  /*Отступ между карточками*/
    }
}

    /* меняем положение плашки куки в десктопе */
.t886__wrapper { width: 100% !important; }
.t886 { bottom: 0px; }

@media screen and (min-width: 768px) {
.t886__wrapper {
    padding: 16px 40px !important;
} 
}
@media screen and (min-width: 1200px) {
.t886__text {
    padding-right: 180px !important;
}
}
    
@media screen and (max-width: 767px) {
.t-btn.t-btnflex.t-btnflex_type_button.t-btnflex_sm.t886__btn {
    margin-top: 16px;
}
.t886__wrapper {
    display: inline-block;
}
}